.card-header {
  padding: 0;
  background-color: transparent;
  border: none;
  display: block;
}
.card-body { 
  padding: 0px 1.25rem;
  border: none;
}
.card {
  background-color: transparent;
  border: none;
}
.embededMenu {
  height: auto;
  display: block;
  margin-left: -48px;
}
#InsideMenu {
  z-index: 2000;
}
#absDiv1 {
  position: absolute;
  top: 98px;
}
header .ProfilePhotoHome {
  z-index: 200;
  line-height: auto;
  padding: 0;
  background-color: transparent;
  top: 0px;
}
.menuHighlight  {
 color: #cc9999;
    font-weight: bold;
    background-color: #f0eee9;
}
@media only screen and (min-width: 749px) and (max-width: 1165px) {
  .embededMenu {
    margin-top: 36px;
  }
}
/*fix for making inside menu block display*/
@media only screen and (max-width : 428px) {
  header {
    min-height: unset;
    height: auto;
    margin-bottom: 0px;
  }
    #mastheadTop p {
        text-align: center;
        font-size: 2.5em;
        line-height: normal;
        display: flex;
        width: 100%;
        height: 119px;
        align-items: center;
        justify-content: center;
        margin-top: 40px;
        padding: 20px;
    }
    #absDiv1 {
        position: absolute;
        top: 119px;

    }
    
  #InsideMenu {
    position: relative;
    display: block;
    top: 0px;
    left: 161px;
      margin: 0px;
      width: 10px;
        
  }
  #middleUL {
    left: 0px;
    top: 0px;
  }
  #middleUL li {
    float: none;
    left: 3px;
      width:100%;
  }
  #HeaderPicture {
    display: block;
    top: 0px;
    position: relative;
    height: auto;
    margin: 0px;
    left: 0px;
    width: 100%;
  }
  ul#mainNav {
    position: relative;
    top: 13px;
    left: 0px;
    height: auto
  }
    ul.MenuBarVertical a {
        width: 143px;
        left: 0px;
    }
  #leftDiv {
    margin: auto;
    margin-left: 0px;
    padding: 0em;
    min-height: 154px;
    width: 148px;
  }
    #left {
        width: 100%;
        
    }
  .flex-container2 {
    display: flex;
    flex-wrap: wrap;
    margin-top: 29px;
    position: relative;
    width: 100%;
    flex-direction: column;
      margin-left: 0px;
      margin-right: -118px;
  }
  .flex-container2 section {
    width: 100%;
    display: block;
    margin-bottom: 0px;
    margin-left: 0px;
    min-height: 0px;
  }
  header .ProfilePhoto {
    left: calc(43px + 2%);
    height: auto;
    margin-bottom: 47px;
    position: absolute;
    top: 179px;
      width: 113px;
  }
    .pagetag {
        top: 361px;
        left: -173px;
        text-align: right;
        width: 400px;
        position: absolute;
    }
}
@media only screen and (min-width : 428px) and (max-width : 531px) {
  header {
    min-height: unset;
    height: auto;
    margin-bottom: 0px;
  }
  .flex-container2 section {
    min-height: 232px;
  } 
  #InsideMenu {
    position: relative;
    top: 0px;
    margin-bottom: 0px;
    margin-top: 0px;
    display: block;
    left: 58px;
  }
  #middleUL {
    left: 0px;
    top: 0px;
  }
  #middleUL li {
    float: none;
    left: 0px;
  }
  #HeaderPicture {
    display: block;
    top: 0px;
    position: relative;
    height: auto;
    margin-bottom: -29px;
      margin-top: -13px;
  }
  ul#mainNav {
    position: relative;
    top: 0px;
    left: 0px;
    height: auto
  }
  #leftDiv {
    margin: auto;
    margin-left: 2%;
    padding: 0 0 1em 2.5em;
      margin-bottom: 10px;
      min-height: 269px;
  }
  .flex-container2 {
    display: flex;
    flex-wrap: wrap;
    margin-top: 0px;
    position: relative;
    width: 100%
  }
  .flex-container2 section {
    width: 314px;
    display: block;
    margin-bottom: 0px;
  }
  .ProfilePhoto {
    left: 56vw;
  }
  #absDiv1 {
    top: 99px;
  }
    #mastheadTop p {
        text-align: center;
        font-size: 3em;
        line-height: normal;
        display: flex;
        width: 100%;
        height: 119px;
        align-items: center;
        justify-content: center;
        margin-top: -22px;
        padding: 20px;
    }
}  @media only screen and (min-width : 531px) and (max-width : 844px) {
  header {
    min-height: unset;
    height: auto;
    margin-bottom: 20px;
    position: relative;
    display: block;
  }
  header ul {
    height: 174px;
  }
  #InsideMenu {
    position: relative;
    top: 0px;
    margin-bottom: 10px;
    margin-top: 25px;
    display: block;
    left: 0px;
  }
  #absDiv1 {
    position: absolute;
    top: 120px;
  }
  #middleUL {
    left: 0px;
    top: 0px;
    height: auto;
  }
  #middleUL li {
    float: none;
    display: block;
    position: relative;
    left: 0px;
    margin: 0px;
    padding: 0px;
    height: auto;
      width: 297px;
  }
  #leftDiv {
    margin: auto;
    margin-left: 21%;
    padding: 0 0 1em 1.5em;
  }
  #rColTop {
    margin-bottom: 24px;
  }
  ul#mainNav {
    position: relative;
    top: 0px;
    left: 0px;
    height: auto;
    width: 200px;
  }
  .flex-container2 {
    display: flex;
    flex-wrap: wrap;
    margin-top: 0px;
    position: relative;
   width: 100%;
    margin-bottom: -40px;
    }
  #HeaderPicture {
    position: relative; 
    margin-bottom: -33px;
    min-height: 0px;
    margin-top: 10px;
    width: calc(100% - 268px)!important;
    left: 0px;
    top: 0px;
      
  }
    #mastheadTop p {
        text-align: center;
        font-size: 4em;
        line-height: normal;
        display: flex;
        width: 100%;
        height: 119px;
        align-items: center;
        justify-content: center;
        margin-top: 0px;
        padding: 20px;
    }
}
@media only screen and (min-width : 844px) and (max-width : 1166px) {
  header {
    min-height: unset;
    height: auto;
    margin-bottom: 20px;
    position: relative;
    display: block;
  }
  header ul {
    height: 174px;
  }
  #InsideMenu {
    position: relative;
    top: 0px;
    margin-bottom: 10px;
    margin-top: 60px;
    display: block;
    left: 0px;
  }
  #absDiv1 {
    position: absolute;
    top: 120px;
    z-index: 1;
  }
  #middleUL {
    left: 0px;
    top: 0px;
    height: auto;
  }
  #middleUL li {
    float: none;
    display: block;
    position: relative;
      margin: 0px;
    padding: 0px;
    height: auto;
      width: 297px;
  }
  #leftDiv {
    margin: auto;
    margin-left: 9%;
    padding: 0 0 1em 1.5em;
  }
  #rColTop {
    margin-bottom: 24px;
  }
  ul#mainNav {
    position: relative;
    top: 0px;
    left: 0px;
    height: auto
  }
  .flex-container2 { 
    display: flex;
    flex-wrap: wrap;
    margin-top: 0px;
    position: relative;
      width: 100%;
      margin-bottom: -41px;
      
          
  }
  #HeaderPicture {
    position: relative;
    margin-bottom: 0px;
    margin-top: 67px;
    min-height: 0px;
    width: calc(100% - 296px)!important;
    left: 10px;
    top: -48px;
      right: 0px;
  
    }
}
@media only screen and (min-width : 1166px) {
  header {
    min-height: unset;
    height: auto;
    margin-bottom: 20px;
    position: relative;
    display: block;
  }
  #InsideMenu {
    position: relative;
    top: 0px;
    margin-bottom: 10px;
    margin-top: 0px;
    display: block;
    left: 0px;
  }
  #HeaderPicture {
    position: initial;
    margin-bottom: 0px;
    margin-top: -62px;
    min-height: 0px;
    width: 58%;
  }
  #middleUL {
    left: 0px;
    top: 0px;
    height: auto;
  }
  #middleUL li {
    float: none;
    display: block;
    position: relative;
    left: 0px;
    margin: 0px;
    padding: 0px;
  }
  #rColTop {
    margin-bottom: 220px;
  }
  .container {
    position: absolute;
    top: 800px;
  }
  #leftDiv {
    margin: auto;
    margin-left: 14%;
    padding: 0 0 1em 1.5em;
  }
  ul#mainNav {
    position: relative;
    top: 0px;
    left: 0px;
    height: auto
  }
  .flex-container2 {
    display: flex;
    flex-wrap: wrap;
    margin-top: -86px;
  }
  .flex-container2 section {
    width: 40%;
  }
}
